
.formulario {
    width: 50% !important;
    margin: auto;
    height: 50%;
}

h2 {
    text-align: center;
}

.input2 {
    width: 100%;
    padding: 8px 10px;
    margin: 2px 0;
    display: inline-block;
    border: 1px solid rgb(29, 27, 27);
    border-radius: 4px;
    box-sizing: border-box;
}

input:hover {
    background-color: darkgrey;
}

.register {
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 500;
    color: #fff;
    padding: 5px;
    border: none;
    cursor: pointer;
    background-color: rgb( 0, 123, 255);
    border-radius: 5px;
    margin-right: 10px;
}

.register:hover {
    background-color: rgb(8, 60, 116);
}

.cancel {
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 500;
    color: #fff;
    padding: 5px;
    border: none;
    cursor: pointer;
    background-color: rgb( 220, 53, 69);
    border-radius: 5px;
    margin-right: 10px;
}

.cancel:hover {
    background-color: rgb(226, 27, 47);
}

